#pLogo{width: -webkit-fill-available;    display: block;    margin: 25px;}

.v3d-canvas{
background: rgb(130,130,130);
background: -moz-linear-gradient(0deg, rgba(130,130,130,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(130,130,130,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(0deg, rgba(130,130,130,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#828282",endColorstr="#222222",GradientType=1);
}
.v3d-container {
    position: absolute;
    top: 0px;
    /*left: 0px;*/
    width: 100%;
    height: 100%;
}

.v3d-container a{
position: absolute;
top: 0px;
/*left: 0px;*/
width: 100%;
height: 100%;
display: inline-block;
opacity: 0 !important;
right: 0% !important;
    }
    
.v3d-annotation {
    background-image: url(/interactive-media/index/img/hotspot_01.gif);
    background-size: 100%;
    width: 50px;
    height: 50px;
    min-width: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;    
    cursor: pointer;
    border: none; /* */
	-webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.80));
}
.v3d-annotation:hover {
    background-image: url(/interactive-media/index/img/hotspot_02.png);
}
.v3d-annot-active {
    background-image: url(/interactive-media/index/img/hotspot_02.png);
    background-size: 100%;
    width: 50px;
    height: 50px;
    min-width: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;   
border: none; 
	/* -webkit-filter: drop-shadow(0px 0px 4px rgba(255,255,255,0.80)); */
	-webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.80));
}
    .v3d-annotation-dialog{
        display: none;
    }
	
.v3d-simple-preloader-logo {
    background-image: url("/interactive-media/Loader_Dark.gif");
    background-size: 100%;
}
.v3d-simple-preloader-bar {
    background: #FFA600;
    height: 1px;
border:1px solid #FFA600 !important;
-webkit-box-shadow:0px 0px 2px 2px rgba(255,166,0,0.9);
-moz-box-shadow: 0px 0px 2px 2px rgba(255,166,0,0.9);
box-shadow: 0px 0px 2px 2px rgba(255,166,0,0.9);
}

.v3d-simple-preloader-background {
    background-color: #181818;
}

.v3d-simple-preloader-container {
    filter: drop-shadow(0px 0px 4px #FFA600);
    width:50%;/**/
}

.appHDR{
    width: 100%;
    position: absolute;
    z-index: 100;
    padding: 20px 40px;
   /* text-shadow: 0 0 5px black;
	-webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;*/
      text-shadow:-2px -2px 0 hsla(0, 0%, 0%, 0.25),
     0   -2px 0 hsla(0, 0%, 0%, 0.25),
     2px -2px 0 hsla(0, 0%, 0%, 0.25),
     2px  0   0 hsla(0, 0%, 0%, 0.25),
     2px  2px 0 hsla(0, 0%, 0%, 0.25),
     0    2px 0 hsla(0, 0%, 0%, 0.25),
    -2px  2px 0 hsla(0, 0%, 0%, 0.25),
    -2px  0   0 hsla(0, 0%, 0%, 0.25);
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
}
    #appTITLE{    color: #FFF;    font-size: 24px;    font-weight: bold;    }
    #appDESC{    /*color: #ff6600;*/    color: #FFDA95;    font-size: 20px;    text-indent: 10px;    font-weight: bold;    }
    #tagLine{
    width: 450px;
    height: 50px;
    z-index: 100;
    bottom: 0px;
    position: fixed;
    right: 0px;
    float: right;
    display: inline-block;
    background-image: url(/interactive-media/index/img/tagline.png); /**/
        opacity: 50%;
}

    body{ margin: 0px; padding: 0px; height: 100vh; font-family: "Roboto", sans-serif !important; background-color: #000; overflow: hidden;}

     #pDisplay, #help {
        width: 400px;
    padding: 0px;
    position: absolute;
    border: 1px solid #494949;
    z-index: 100;
    background-color: hsla(0,0%,0%,0.75);
}
    #hGradient{
    width: 200px;
    height: 24px;
    position: absolute;
    top: 2px;
    right: 30px;
        display: inline-block;
    background-repeat: no-repeat;
    background-image: url(/interactive-media/index/img/gradient-2F2F2F.png);
    background-position: 100% 0%;
    float: right;
    }
#pdHeader {
	max-width: 390px;
    text-indent: 5px;
    padding: 4px;
    cursor: move;
    z-index: 10;
    color: #fff;
    float: left;
    width: 88%;
    display: inline-block;
    font-weight: bold;
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
}
    #hidePD{ 
    cursor:pointer;
    float: right;
    width: 27px;
    height: 27px;
    display: inline-block;
    background-image: url(/interactive-media/index/img/X_Close_01.png);
    background-repeat: no-repeat;
        background-size: contain;
    }
    
    #hidePD:hover{ 
    background-image: url(/interactive-media/index/img/X_Close_02.png);
    }
    
#pdImage{    width: 110px;}
#pdImage img{    display: inline-block;    width: 110px;}
#pdContent{    display: inline-block;        width: 100%;        color: #FFF;    }
#pdCopy{        float: left;        clear: right;        display: inline-block;        width: -webkit-fill-available;        height: 110px;        overflow: hidden;padding-left: 10px;     }
#CTA{
    font-weight: bold;
    color: #2A2A2A;
    padding: 10px 15px;
    align-items: center;
    background-color: #FFA600;
    border-radius: 100px;
    clear: left;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
        float: right;
        text-decoration: none;
            margin: 10px;
        box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.8);
            bottom: 0;
    right: 0;
    position: absolute;
    }
    
    #CTA:hover{
    background-color: #ff6600;
    }
    
#container {
    display: flex;
    x-justify-content: space-around;
    x-align-items: stretch;
    max-width: 100%;
     height: 100vh;
}
.columnNAV {
    width: 200px;
    flex: 0 0 200px;
    border: thin solid #2D2D2D;
    display: inline-block;
    z-index: 1;
    background-color: #222222;
}
.column3D {
    flex: 1;
    display: inline-block;
}
.column3D #v3d-container div a {
    visibility: hidden;
}
.sidebar-toggle {
  margin-left: -240px;
}

.sidebar {
  width: 200px;
  height: 100%;
  
  position: absolute;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 100;
}

#leftside-navigation ul {margin: -2px 0 0; padding: 0; display: block; font-weight: bold; /* background-color: #7f7f7f */ }
#leftside-navigation ul a {color: #FFF;text-decoration: none;display: block;padding: 15px 0 15px 25px;font-size: 16px;font-weight: bold;outline: 0;}
#leftside-navigation li {text-decoration: none; display: block; /* padding: 10px 0 10px 25px; */ margin: 0; border-bottom: 1px solid rgba(255, 255, 255, .15);}
span {display: inline-block;}


#leftside-navigation li.active > a  {color: #FFDA95;background-color: #444; }

.lev1:hover {background-color: #444;}
#leftside-navigation li.active1 > a  {color: #FFDA95;background-color: #444; margin-bottom: 4px;}
.lev2 {background-color: #000 }
.lev2:hover {background-color: #444 }
.lev2 span {padding-left: 10px; }
#leftside-navigation li.active2 > a { color: #FFDA95;background-color: #444;margin-bottom: 4px;}
/* .lev3 li {background-color: #333} */
.lev3 li a { padding-left: 44px !important; font-weight: normal !important; background-color: #353535;}
.lev3 li:hover a{color: #000 !important; background-color: #FFDA95}
li.lev3-selected a{color: #000 !important; background-color: #FFDA95}

  /* Highlight the clicked Level 3 LI 
  #leftside-navigation ul.lev3 > li.lev3-selected > a{
    background: #FFDA95;
    color: #fff;
  }
*/
    /*#leftside-navigation { width: 340px; font-family: Arial, sans-serif; }
    #leftside-navigation ul { list-style: none; margin: 0; padding-left: 0; }
    #leftside-navigation li { margin: 0; }*/
    /*#leftside-navigation a { display: block; padding: 10px 12px; text-decoration: none; color: #222; }*/
    #leftside-navigation ul ul { display: none; }


/* chevron */
#leftside-navigation li.has-sub > a{position: relative;padding-right: 30px; /* space for chevron */}
    /* Chevron only for LI that has an immediate UL submenu */
    #leftside-navigation li.has-sub > a::after{
      content: "\25B6"; /* ▶ right */
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      font-size: 12px;
      line-height: 1;
    }
    #leftside-navigation li.has-sub.open > a::after{
      content: "\25BC"; /* ▼ down */
    }

    
          #pageElements{
    list-style: none;
    /*width: 100%;*/
    margin: 0;
    padding-left: 25px;
    padding-top: 20px;
    cursor: pointer;
    display: inline-block;
} 
    #pageElements li{float: left; 
              height: 25px;
              width: 41px;
    background-repeat: no-repeat;}
          
          #pageElements #reset{
    background-image: url(/interactive-media/index/img/home_01.png);
}
     #pageElements #reset:hover{
    background-image: url(/interactive-media/index/img/home_02.png);
}
          #pageElements #lpage{
    background-image: url(/interactive-media/index/img/lpage-01.png);
}
     #pageElements #lpage:hover{
    background-image: url(/interactive-media/index/img/lpage-02.png);
}
          #pageElements #pagehelp{
    background-image: url(/interactive-media/index/img/help-01.png);
}
     #pageElements #pagehelp:hover{
    background-image: url(/interactive-media/index/img/help-02.png);
}
          #pageElements #fscreen{
    background-image: url(/interactive-media/index/img/fs-01.png);
}
     #pageElements #fscreen:hover{
    background-image: url(/interactive-media/index/img/fs-02.png);
}
